# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2003-10-17 01:28+0200\n"
"PO-Revision-Date: 2002-11-12 11:10+0100\n"
"Last-Translator: Federico Cozzi <federico.cozzi@sns.it>\n"
"Language-Team: Italiano <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: KFileFont.cpp:66
msgid "General"
msgstr "Generale"

#: KFileFont.cpp:68
msgid "Full Name"
msgstr "Nome completo"

#: KFileFont.cpp:69
msgid "Family"
msgstr "Famiglia"

#: KFileFont.cpp:71
msgid "PostScript Name"
msgstr "Nome PostScript"

#: KFileFont.cpp:72
msgid "Foundry"
msgstr "Fonderia"

#: KFileFont.cpp:73
msgid "Weight"
msgstr "Spessore"

#: KFileFont.cpp:76
msgid "Slant"
msgstr "Inclinazione"

#: KFileFont.cpp:84
msgid "Monospaced"
msgstr "Spaziatura fissa"

#: KFileFont.cpp:86
msgid "Proportional"
msgstr "Proporzionale"

#: KFileFont.cpp:88
msgid "Charcell"
msgstr "Cellacarattere"

#: KFileFont.cpp:90 KFileFont.cpp:105
msgid "<ERROR>"
msgstr "<ERRORE>"

#: KFileFont.cpp:103
msgid "Oblique"
msgstr "Obliquo"

#: KFileFont.cpp:114
msgid "Thin"
msgstr "Sottile"

#: KFileFont.cpp:116
msgid "Ultra Light"
msgstr "Ultra-leggero"

#: KFileFont.cpp:118
msgid "Extra Light"
msgstr "Extra-leggero"

#: KFileFont.cpp:120
msgid "Demi"
msgstr "Medio"

#: KFileFont.cpp:122
msgid "Light"
msgstr "Leggero"

#: KFileFont.cpp:124
msgid "Book"
msgstr "Libro"

#: KFileFont.cpp:126 KFileFont.cpp:145
msgid "Medium"
msgstr "Medio"

#: KFileFont.cpp:128
msgid "Regular"
msgstr "Normale"

#: KFileFont.cpp:130
msgid "Semi Bold"
msgstr "Semi-grassetto"

#: KFileFont.cpp:132
msgid "Demi Bold"
msgstr "Mezzo-grassetto"

#: KFileFont.cpp:134
msgid "Bold"
msgstr "Grassetto"

#: KFileFont.cpp:136
msgid "Extra Bold"
msgstr "Extra-grassetto"

#: KFileFont.cpp:138
msgid "Ultra Bold"
msgstr "Ultra-grassetto"

#: KFileFont.cpp:140
msgid "Heavy"
msgstr "Pesante"

#: KFileFont.cpp:142
msgid "Black"
msgstr "Nero"

#: KFileFont.cpp:154
msgid "Ultra Condensed"
msgstr "Super-condensato"

#: KFileFont.cpp:156
msgid "Extra Condensed"
msgstr "Extra-condensato"

#: KFileFont.cpp:158
msgid "Condensed"
msgstr "Condensato"

#: KFileFont.cpp:160
msgid "Semi Condensed"
msgstr "Semi-condensato"

#: KFileFont.cpp:162
msgid "Semi Expanded"
msgstr "Semi-espanso"

#: KFileFont.cpp:164
msgid "Expanded"
msgstr "Espanso"

#: KFileFont.cpp:166
msgid "Extra Expanded"
msgstr "Extra-espanso"

#: KFileFont.cpp:168
msgid "Ultra Expanded"
msgstr "Ultra-espanso"

#: KFileFont.cpp:172
msgid "Normal"
msgstr "Normale"

#~ msgid "Not Applicable"
#~ msgstr "Non applicabile"
